.cmp-sidenav a {
  font-weight: 400;
}
.cmp-sidenav .ss-icon {
  font-size: .6em;
}
.cmp-sidenav__enclosure {
  float: left;
  width: 100%;
}
.cmp-sidenav__navigation {
  list-style: none;
  margin: 0;
  margin-bottom: 30px;
}
.cmp-sidenav__parent-link,
.cmp-sidenav__sibling-link {
  padding: 5px 5px 5px 10px;
  display: block;
  -webkit-transition: all 100ms ease;
  -moz-transition: all 100ms ease;
  -ms-transition: all 100ms ease;
  -o-transition: all 100ms ease;
  transition: all 100ms ease;
  margin-bottom: 1px;
  border-left: 1px solid #ff7300;
}
.cmp-sidenav__parent-link:hover,
.cmp-sidenav__sibling-link:hover,
.cmp-sidenav__child-link:hover {
  background: #ff7300;
  color: #ffffff;
}
.cmp-sidenav__children {
  list-style: none;
  font-size: 13px;
}
.cmp-sidenav__child-link {
  padding: 5px 5px 5px 10px;
  display: block;
  border-left: 1px solid #ff7300;
  margin-bottom: 1px;
}
.cmp-sidenav__parent-link--active,
.cmp-sidenav__sibling-link--active,
.cmp-sidenav__child-link--active,
.cmp-sidenav__parent-link--active:hover,
.cmp-sidenav__sibling-link--active:hover,
.cmp-sidenav__child-link--active:hover {
  color: #444444;
  cursor: text;
  background: none;
  border-left: 1px solid #444444;
}
